.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);}
.m2{transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.520000px;}
.ls2{letter-spacing:-1.949618px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.952000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-12.288000px;}
._7{margin-left:-9.088000px;}
._3{margin-left:-5.264000px;}
._6{margin-left:-3.952000px;}
._2{margin-left:-2.688000px;}
._0{margin-left:-1.400000px;}
._1{width:1.008000px;}
._5{width:3.952000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs7{font-size:64.987281px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:84.000000px;}
.fs8{font-size:85.295859px;}
.fs2{font-size:104.000000px;}
.y15{bottom:25.774510px;}
.y0{bottom:28.117647px;}
.y1c{bottom:47.696277px;}
.y1a{bottom:53.398848px;}
.y1b{bottom:60.817846px;}
.y19{bottom:69.653035px;}
.y18{bottom:88.398133px;}
.y17{bottom:107.143231px;}
.y16{bottom:125.888329px;}
.y10{bottom:154.712823px;}
.y8{bottom:158.864706px;}
.yf{bottom:187.516744px;}
.y7{bottom:191.668627px;}
.ye{bottom:220.320666px;}
.y6{bottom:224.472549px;}
.y30{bottom:231.595686px;}
.yd{bottom:253.124588px;}
.y2f{bottom:254.089804px;}
.y5{bottom:257.276471px;}
.y2e{bottom:272.834902px;}
.yc{bottom:285.928509px;}
.y4{bottom:290.080392px;}
.y2d{bottom:310.325098px;}
.yb{bottom:318.732431px;}
.y3{bottom:322.884314px;}
.y2c{bottom:338.442745px;}
.ya{bottom:351.536352px;}
.y2{bottom:355.688235px;}
.y2b{bottom:366.560392px;}
.y9{bottom:384.340274px;}
.y1{bottom:388.492157px;}
.y2a{bottom:394.678039px;}
.y29{bottom:422.795686px;}
.y12{bottom:424.670196px;}
.y28{bottom:450.913333px;}
.y11{bottom:473.407451px;}
.y27{bottom:479.030980px;}
.y26{bottom:507.148627px;}
.y25{bottom:525.893725px;}
.y24{bottom:544.638824px;}
.y23{bottom:582.129020px;}
.y22{bottom:600.874118px;}
.y21{bottom:619.619216px;}
.y20{bottom:638.364314px;}
.y1f{bottom:663.717059px;}
.y1e{bottom:1038.478431px;}
.y14{bottom:1046.491805px;}
.y13{bottom:1076.483961px;}
.y1d{bottom:1088.101861px;}
.h8{height:20.188000px;}
.h7{height:28.840000px;}
.hb{height:31.992188px;}
.h2{height:40.376000px;}
.h6{height:46.144000px;}
.h9{height:46.855830px;}
.h3{height:52.031250px;}
.h5{height:60.564000px;}
.ha{height:61.498314px;}
.h4{height:74.256000px;}
.h1{height:1183.284314px;}
.h0{height:1237.176471px;}
.w2{width:900.545752px;}
.w1{width:903.669935px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.xb{left:47.158761px;}
.x5{left:52.720588px;}
.xc{left:64.873660px;}
.x2{left:93.350588px;}
.xd{left:110.221176px;}
.x1{left:124.842353px;}
.xe{left:166.456471px;}
.x3{left:180.024641px;}
.x4{left:235.757410px;}
.x7{left:764.981671px;}
.x9{left:770.666747px;}
.xa{left:795.895150px;}
.x6{left:806.844786px;}
.x8{left:813.577244px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.150962pt;}
.ls2{letter-spacing:-1.664109pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.373255pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-10.488502pt;}
._7{margin-left:-7.757121pt;}
._3{margin-left:-4.493121pt;}
._6{margin-left:-3.373255pt;}
._2{margin-left:-2.294360pt;}
._0{margin-left:-1.194979pt;}
._1{width:0.860385pt;}
._5{width:3.373255pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:34.142259pt;}
.fs9{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs7{font-size:55.470315pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:71.698745pt;}
.fs8{font-size:72.804833pt;}
.fs2{font-size:88.769874pt;}
.y15{bottom:22.000000pt;}
.y0{bottom:24.000000pt;}
.y1c{bottom:40.711467pt;}
.y1a{bottom:45.578933pt;}
.y1b{bottom:51.911467pt;}
.y19{bottom:59.452800pt;}
.y18{bottom:75.452800pt;}
.y17{bottom:91.452800pt;}
.y16{bottom:107.452800pt;}
.y10{bottom:132.056133pt;}
.y8{bottom:135.600000pt;}
.yf{bottom:160.056133pt;}
.y7{bottom:163.600000pt;}
.ye{bottom:188.056133pt;}
.y6{bottom:191.600000pt;}
.y30{bottom:197.680000pt;}
.yd{bottom:216.056133pt;}
.y2f{bottom:216.880000pt;}
.y5{bottom:219.600000pt;}
.y2e{bottom:232.880000pt;}
.yc{bottom:244.056133pt;}
.y4{bottom:247.600000pt;}
.y2d{bottom:264.880000pt;}
.yb{bottom:272.056133pt;}
.y3{bottom:275.600000pt;}
.y2c{bottom:288.880000pt;}
.ya{bottom:300.056133pt;}
.y2{bottom:303.600000pt;}
.y2b{bottom:312.880000pt;}
.y9{bottom:328.056133pt;}
.y1{bottom:331.600000pt;}
.y2a{bottom:336.880000pt;}
.y29{bottom:360.880000pt;}
.y12{bottom:362.480000pt;}
.y28{bottom:384.880000pt;}
.y11{bottom:404.080000pt;}
.y27{bottom:408.880000pt;}
.y26{bottom:432.880000pt;}
.y25{bottom:448.880000pt;}
.y24{bottom:464.880000pt;}
.y23{bottom:496.880000pt;}
.y22{bottom:512.880000pt;}
.y21{bottom:528.880000pt;}
.y20{bottom:544.880000pt;}
.y1f{bottom:566.520000pt;}
.y1e{bottom:886.400000pt;}
.y14{bottom:893.239867pt;}
.y13{bottom:918.839867pt;}
.y1d{bottom:928.756400pt;}
.h8{height:17.231598pt;}
.h7{height:24.616569pt;}
.hb{height:27.307139pt;}
.h2{height:34.463197pt;}
.h6{height:39.386510pt;}
.h9{height:39.994097pt;}
.h3{height:44.411611pt;}
.h5{height:51.694795pt;}
.ha{height:52.492285pt;}
.h4{height:63.381690pt;}
.h1{height:1010.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:768.666667pt;}
.w1{width:771.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.xb{left:40.252667pt;}
.x5{left:45.000000pt;}
.xc{left:55.373333pt;}
.x2{left:79.680000pt;}
.xd{left:94.080000pt;}
.x1{left:106.560000pt;}
.xe{left:142.080000pt;}
.x3{left:153.661200pt;}
.x4{left:201.232267pt;}
.x7{left:652.955067pt;}
.x9{left:657.807600pt;}
.xa{left:679.341467pt;}
.x6{left:688.687600pt;}
.x8{left:694.434133pt;}
}
